---
title: Calyx Digital Services
---

<div class="row g-4 py-5 row-cols-1 row-cols-md-2 row-cols-lg-2">
  <div class="feature col">
    <div class="feature-icon">
      <img src="{{'/assets/img/calyx-vpn.svg' | relative_url}}" />
    </div>
    <h2>CalyxVPN</h2>
    <p>Paragraph of text beneath the heading to explain the heading. We'll add onto it with another sentence and probably just keep going until we run out of words.</p>
    <a href="#" class="icon-link">
      Call to action
      <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"></use></svg>
    </a>
  </div>
  <div class="feature col">
    <div class="feature-icon">
      <img src="{{'/assets/img/calyx-meet.svg' | relative_url}}" />
    </div>
    <h2>CalyxMeet</h2>
    <p>Paragraph of text beneath the heading to explain the heading. We'll add onto it with another sentence and probably just keep going until we run out of words.</p>
    <a href="#" class="icon-link">
      Call to action
      <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"></use></svg>
    </a>
  </div>
  <div class="feature col">
    <div class="feature-icon">
      <img src="{{'/assets/img/calyx-chat.svg' | relative_url}}" />
    </div>
    <h2>Calyx XMPP</h2>
    <p>Paragraph of text beneath the heading to explain the heading. We'll add onto it with another sentence and probably just keep going until we run out of words.</p>
    <a href="#" class="icon-link">
      Call to action
      <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"></use></svg>
    </a>
  </div>  <div class="feature col">
    <div class="feature-icon">
      <img src="{{'/assets/img/tor.svg' | relative_url}}" />
    </div>
    <h2>Tor</h2>
    <p>Paragraph of text beneath the heading to explain the heading. We'll add onto it with another sentence and probably just keep going until we run out of words.</p>
    <a href="#" class="icon-link">
      Call to action
      <svg class="bi" width="1em" height="1em"><use xlink:href="#chevron-right"></use></svg>
    </a>
  </div>
</div>